The workspace's latest exports
The workspace's latest exports (backups), newest first, at most 20 (admin)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
OK
application/json- response
data*array<>curl -X GET 'https://staqly.example.com/v1/workspace/exports'{ "data": [ { "id": "string", "status": "pending", "includes_media": true, "size_bytes": 0, "error": "string", "created_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "download_url": "string" } ]}